contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0190840.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/rr8z-se53
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/190840
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/190840
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0139/0190840/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0190840/
identification:
  abstract:
    en: This dataset includes surface chemical, meteorological, physical time series
      data collected from mooring CB-06_125W_43N in the North Pacific Ocean from 2017-06-10
      to 2021-11-22. These data include air-sea difference - partial pressure of carbon
      dioxide (pCO2), barometric pressure, oxygen, pCO2 - atmosphere, pCO2 - water,
      salinity, sea surface temperature, oxygen, pH on total scale, total chlorophyll,
      nephelometric turbidity unit and salinity-compensated dissolved oxygen.  The
      Moored Autonomous pCO2 (MAPCO2®) instruments used to collect these data include
      Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement, Carbon
      dioxide (CO2) gas analyzer, Humidity Sensor, and oxygen meter. The Global CO2
      Time-series and Moorings Project involves international groups from 18 countries
      who have mounted sensors on moored buoys to provide high resolution time-series
      measurements of atmospheric boundary layer and surface ocean CO2 partial pressure
      (pCO2). The CO2 Time-series and Moorings Project is coordinated by UNESCO International
      Ocean Carbon Coordination Project (IOCCP).
    fr: This dataset includes surface chemical, meteorological, physical time series
      data collected from mooring CB-06_125W_43N in the North Pacific Ocean from 2017-06-10
      to 2021-11-22. These data include air-sea difference - partial pressure of carbon
      dioxide (pCO2), barometric pressure, oxygen, pCO2 - atmosphere, pCO2 - water,
      salinity, sea surface temperature, oxygen, pH on total scale, total chlorophyll,
      nephelometric turbidity unit and salinity-compensated dissolved oxygen.  The
      Moored Autonomous pCO2 (MAPCO2®) instruments used to collect these data include
      Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement, Carbon
      dioxide (CO2) gas analyzer, Humidity Sensor, and oxygen meter. The Global CO2
      Time-series and Moorings Project involves international groups from 18 countries
      who have mounted sensors on moored buoys to provide high resolution time-series
      measurements of atmospheric boundary layer and surface ocean CO2 partial pressure
      (pCO2). The CO2 Time-series and Moorings Project is coordinated by UNESCO International
      Ocean Carbon Coordination Project (IOCCP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0190840, '316420170610', '316420180426', '316420190309', '316420200305',
        '316420210407', BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CHL, CO2 ANALYZERS
          > CO2 ANALYZERS, CO2 Air QF, CO2 SW QF, 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce', DOXY,
        Date Time, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE, EQUILIBRATORS, Global CO2 Time-series and Moorings
          Project (CDIAC), H2O Air, H2O SW, Licor Atm Pressure, Licor Temp, MAPCO2
          %O2, MOORINGS, Mooring, Mooring_CB-06_125W_43N, Mooring_CB-06_125W_43N_Apr2018_Oct2018,
        Mooring_CB-06_125W_43N_Apr2021_Nov2021, Mooring_CB-06_125W_43N_Jun2017_Nov2017,
        Mooring_CB-06_125W_43N_Mar2019_Apr2019, Mooring_CB-06_125W_43N_Mar2020_Jan2021,
        Moorings and Time Series, NTU, North Pacific Ocean, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OXYGEN - PERCENT SATURATION, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        Pacific Ocean, SEA SURFACE TEMPERATURE, SST, Time series, US DOC; NOAA; OAR;
          Pacific Marine Environmental Laboratory, barometric pressure sensor, chemical,
        dfCO2, dpCO2, fCO2 Air (sat), fCO2 SW (sat), meteorological, moorings, nitrous
          oxide (N2O), pCO2 Air (wet), pCO2 SW (wet), surface measurements, time series,
        xCO2 Air (dry), xCO2 Air (wet), xCO2 SW (dry), xCO2 SW (wet)]
      fr: [0190840 (FR), 316420170610 (FR), 316420180426 (FR), 316420190309 (FR),
        316420200305 (FR), 316420210407 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), CHL (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CO2 Air QF
          (FR), CO2 SW QF (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)', DOXY (FR), Date
          Time (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), Global CO2
          Time-series and Moorings Project (CDIAC) (FR), H2O Air (FR), H2O SW (FR),
        Licor Atm Pressure (FR), Licor Temp (FR), MAPCO2 %O2 (FR), MOORINGS (FR),
        Mooring (FR), Mooring_CB-06_125W_43N (FR), Mooring_CB-06_125W_43N_Apr2018_Oct2018
          (FR), Mooring_CB-06_125W_43N_Apr2021_Nov2021 (FR), Mooring_CB-06_125W_43N_Jun2017_Nov2017
          (FR), Mooring_CB-06_125W_43N_Mar2019_Apr2019 (FR), Mooring_CB-06_125W_43N_Mar2020_Jan2021
          (FR), Moorings and Time Series (FR), NTU (FR), North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN - PERCENT SATURATION
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Pacific Ocean (FR), SEA SURFACE TEMPERATURE
          (FR), SST (FR), Time series (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), barometric pressure sensor (FR), chemical (FR), dfCO2 (FR),
        dpCO2 (FR), fCO2 Air (sat) (FR), fCO2 SW (sat) (FR), meteorological (FR),
        moorings (FR), nitrous oxide (N2O) (FR), pCO2 Air (wet) (FR), pCO2 SW (wet)
          (FR), surface measurements (FR), time series (FR), xCO2 Air (dry) (FR),
        xCO2 Air (wet) (FR), xCO2 SW (dry) (FR), xCO2 SW (wet) (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, Salinity, THERMOSALINOGRAPHS, bubble type equilibrator
          for autonomous carbon dioxide (CO2) measurement, carbon dioxide (CO2) gas
          analyzer, oceanography, pH QF, pH SW, partial pressure of carbon dioxide
          - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), Salinity
          (FR), THERMOSALINOGRAPHS (FR), bubble type equilibrator for autonomous carbon
          dioxide (CO2) measurement (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), pH QF (FR), pH SW (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      CB-06_125W_43N in the North Pacific Ocean (NCEI Accession 0190840)
    fr: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      CB-06_125W_43N in the North Pacific Ocean (NCEI Accession 0190840) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0190840
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.535, 43.301, -124.535, 43.301]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
